Bug 1022278 - [Docs] [Neutron] Document cloud-init config
[Docs] [Neutron] Document cloud-init config
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
4.0
Unspecified Unspecified
medium Severity medium
: ---
: 5.0 (RHEL 7)
Assigned To: RHOS Documentation Team
ecs-bugs
: Documentation, ZStream
Depends On:
Blocks: 1049118
  Show dependency treegraph
 
Reported: 2013-10-22 18:11 EDT by Summer Long
Modified: 2016-08-08 08:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-08 08:33:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Summer Long 2013-10-22 18:11:54 EDT
Description of problem:
Last version, we documented config drive and mentioned but didn't document cloud-init. Per product mgt, cloud-init info should be available in rhos docs as well.

Information:
Upstream info is here: http://cloudinit.readthedocs.org/en/latest/
RHEL bug: https://bugzilla.redhat.com/show_bug.cgi?id=1020564
Comment 2 Summer Long 2013-11-25 20:50:56 EST
Updating priority to match severity.
Comment 3 Scott Radvan 2014-02-11 20:39:32 EST
Moving to 5.0.
Comment 4 Summer Long 2014-07-20 20:07:01 EDT
Moving to Martin Lopes, as the designated author for generic ICG issues.
Comment 7 Brian (bex) Exelbierd 2015-07-13 08:05:42 EDT
Andrew, I just noticed this was needsinfo from me.  The best people to talk to now would be Vikram and Bilhar.
Comment 9 Andrew Dahms 2016-08-08 08:33:17 EDT
Content on how to install and use cloud-init is now included in the documentation in terms of how to set up custom instances, and how to set up other items such as the root password for an instance.

Now closing, but this topic can be re-visited if further content is required.

Note You need to log in before you can comment on or make changes to this bug.